.features {
	background-image: url($public_url + "/assets/images/features.jpg");
	background-size: cover;
	background-position: right;
	height: 100vh;
}

.steps {
	&-button {
		background-color: rgba(255, 255, 255, 0);
		border: 0;

		margin: 0 0 0.4rem 0;
	}

	&-body {
		margin-left: 2rem;
		margin-bottom: 2rem;
	}
	&-dot {
		display: inline-block;
		width: 1rem;
		height: 1rem;
		border-radius: 50%;
		margin-right: 1rem;
		border: 1px solid $white;
	}
}

.active-steps {
	.steps-item {
		position: relative;
		.steps-dot {
			background-color: $white;
		}
		&::after {
			content: "";
			position: absolute;
			width: 2px;
			height: 320%;
			background-color: $white;
			top: 1.4rem;
			left: 0.4rem;
			border-radius: 100px;
		}
	}
}
